.normaltext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; text-align: justify; color: #FFFFFF}

.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; font-weight: bold; color: #FFFFFF; text-align: center}
.signature {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: oblique; font-weight: bold; color: #CCCCFF; text-align: right}.warning {  font-family: "Times New Roman", Times, serif; font-size: 16pt; font-style: normal; font-weight: bolder; color: #FF3333; text-align: center}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-align: center; font-style: italic; color: #FF6666}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; background-color: #003399}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.menuitem {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-align: left}
.submenuitem {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-align: right}
.email {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFF33; text-align: right}
.englishtext {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFCC33; font-weight: bold}
.italiantext {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight: bold}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #FFFFFF; text-align: center }
.cvhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt}
.cvtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt}
.cvtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: justify;
}
.cvsubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
}
.bigtext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; text-align: left; color: #FFFFFF}
.smalltext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; text-align: justify; color: #FFFFFF}
.inactivemenuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #666666;

}
